Debian Bug report logs - #502108
[INTL:sv] po-debconf file for dpkg-cross

version graph

Package: dpkg-cross; Maintainer for dpkg-cross is Debian Embedded Group <debian-embedded@lists.debian.org>; Source for dpkg-cross is src:dpkg-cross.

Reported by: Martin Ågren <martin.agren@gmail.com>

Date: Mon, 13 Oct 2008 16:18:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version dpkg-cross/2.3.0

Fixed in version dpkg-cross/2.3.0.1

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#502108; Package dpkg-cross. (Mon, 13 Oct 2008 16:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Ågren <martin.agren@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. (Mon, 13 Oct 2008 16:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Ågren <martin.agren@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:sv] po-debconf file for dpkg-cross
Date: Mon, 13 Oct 2008 18:15:01 +0200
[Message part 1 (text/plain, inline)]
Package: dpkg-cross
Version: 2.3.0
Severity: wishlist
Tags: l10n patch


Hi,

Please find attached the Swedish debconf templates translation.

This file should be put as debian/po/sv.po in your package build tree.

Take care,

Martin

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash
[sv.po (application/x-symlink, attachment)]

Tags added: pending Request was from "Neil Williams" <neil@codehelp.co.uk> to control@bugs.debian.org. (Mon, 13 Oct 2008 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Wed, 22 Oct 2008 10:54:12 GMT) Full text and rfc822 format available.

Notification sent to Martin Ågren <martin.agren@gmail.com>:
Bug acknowledged by developer. (Wed, 22 Oct 2008 10:54:12 GMT) Full text and rfc822 format available.

Message #12 received at 502108-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 502108-close@bugs.debian.org
Subject: Bug#502108: fixed in dpkg-cross 2.3.0.1
Date: Wed, 22 Oct 2008 10:47:10 +0000
Source: dpkg-cross
Source-Version: 2.3.0.1

We believe that the bug you reported is fixed in the latest version of
dpkg-cross, which is due to be installed in the Debian FTP archive:

dpkg-cross_2.3.0.1.dsc
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1.dsc
dpkg-cross_2.3.0.1.tar.gz
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1.tar.gz
dpkg-cross_2.3.0.1_all.deb
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1_all.deb
libdebian-dpkgcross-perl_2.3.0.1_all.deb
  to pool/main/d/dpkg-cross/libdebian-dpkgcross-perl_2.3.0.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 502108@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated dpkg-cross package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 22 Oct 2008 11:22:41 +0100
Source: dpkg-cross
Binary: dpkg-cross libdebian-dpkgcross-perl
Architecture: source all
Version: 2.3.0.1
Distribution: unstable
Urgency: low
Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 dpkg-cross - tools for cross compiling Debian packages
 libdebian-dpkgcross-perl - functions to aid cross-compiling Debian packages
Closes: 497234 502108
Changes: 
 dpkg-cross (2.3.0.1) unstable; urgency=low
 .
   * [INTL:ru] Russian debconf templates translation (Closes: #497234)
   * [INTL:uk] Ukrainian debconf templates translation.
   * [INTL:ka] Georgian debconf templates translation.
   * [INTL:sv] po-debconf file for dpkg-cross (Closes: #502108)
Checksums-Sha1: 
 0cd1563d631217f4d875f93aec3d9cb751fcc836 1267 dpkg-cross_2.3.0.1.dsc
 c1eaa3d4378eeb1636dfe00718586c3db11f09e5 87410 dpkg-cross_2.3.0.1.tar.gz
 e53d1f05c98d421579312301a2b8fe65719c7346 50916 dpkg-cross_2.3.0.1_all.deb
 306c5fbd29261666fff1ca4c14a5b1cb8c2b416f 30828 libdebian-dpkgcross-perl_2.3.0.1_all.deb
Checksums-Sha256: 
 ae44556c548fa78a0e56b0a43a57920001867dd60df1ded3266282103001e726 1267 dpkg-cross_2.3.0.1.dsc
 b0b2337d61ca06c080dd0dfb68e1c4b9df8ec70210932e110d40718278131563 87410 dpkg-cross_2.3.0.1.tar.gz
 4163d838c796f99ffd9861146d7d4ebcadaeeb1e60f289aee8f786af2da2a8a6 50916 dpkg-cross_2.3.0.1_all.deb
 ca1f3e59bcce409ea32c023df24cd9bcfc9c3221f6a0e628d2aa5081479e4fe6 30828 libdebian-dpkgcross-perl_2.3.0.1_all.deb
Files: 
 ffdc6760568e7919d0441a76186f1dfb 1267 utils extra dpkg-cross_2.3.0.1.dsc
 c0776e4bfbaa29c3c795e3917a23f240 87410 utils extra dpkg-cross_2.3.0.1.tar.gz
 5e3e74f848cc3859f8ae97c855e1d350 50916 utils extra dpkg-cross_2.3.0.1_all.deb
 5ad0e0d0cb6f97779c981e64fec1e30f 30828 perl extra libdebian-dpkgcross-perl_2.3.0.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkj/AakACgkQiAEJSii8s+PTqwCg19g1NwYwbvDsk2OlZi3P58WD
iI4AoO2EirGRCuN2EsRuLgQSTdujU4ft
=vZGj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Dec 2008 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:42:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.